Subject: FW: LRFP HR Agreement
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Oct 2001 07:30:48 -0700 (PDT)

FYI.  Michelle

 -----Original Message-----
From: 	"Cheatham, Walter B" <[email-masked]>@ENRON  
Sent:	Sunday, October 14, 2001 9:48 PM
To:	Cash, Michelle
Cc:	Robinson, Lara B.; Cheatham, Gloria J.
Subject:	LRFP HR Agreement

Michelle--
This is from Gloria (at my spouseperson's laptop).  Attached below is my mark-up of the HR agreement sent to you earlier in the day by Lara.  A few comments:
*	I am willing to confine employment offers under 2.01(a) to "then available" jobs, so long as you are willing to confine the exclusion to folks on LTD.
*	I changed sick "leave" in the "vacation and sick leave" section to sick "pay," since we don't have sick days and I didn't want to confuse FMLA-- which, as I know you know, is not transferable between employers.
*	The language at 2.15(c) is essentially yours (which had gotten deleted), plus an additional clause in light of 2.01(a).
*	I added section 2.01(d) in light of the decisions regarding Simon Davies and John Reed, whose names will be deleted from Schedule B.
I will be in a meeting out of the office tomorrow a.m., but Lara knows how to reach me and I can be interrupted if you want to discuss any of this further.  I understand we're trying to get this stuff signed up tomorrow afternoon, so we should probably discuss as early in the day as we can.
Gloria
 <<331540_1_.doc>>

 - 331540_1_.doc